.app-logo-login {
    width: auto;
    height: 45px;
}

.app-header__logo .logo-src {
    height: 40px;
    width: 125px;
    background: none;
}

.form-group {
    margin-bottom: 1rem;
}

.no-gutters {
    margin-right: 0;
}

.card .card-footer {
    display: block !important;
}

.fixed-sidebar .app-main .app-main__outer {
    width: 100%;
}

.app-footer .app-footer__inner {
    height: 58px;
}
@media(max-width:767.98px) {
    .app-footer .app-footer__inner .app-footer-right {
        display:grid;
    }
}

    span.field-validation-error, .validation-summary-errors {
        margin-top: 0.25rem;
        font-size: .75em;
        color: #dc3545;
    }

form .required:after {
    color: #dc3545;
    font-weight: bold;
    content: '*';
}

/* DataTables styling */
div.dataTables_wrapper table.dataTable {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

    div.dataTables_wrapper table.dataTable thead th {
        font-weight: 700;
        font-size: 0.65rem;
        text-transform: uppercase;
        color: #8392AB;
    }

div.dataTables_wrapper div.dataTables_length {
    padding: 0.5rem;
}

    div.dataTables_wrapper div.dataTables_length label {
        margin-bottom: 0;
        margin-left: 0;
        color: #8392AB;
        font-weight: 400;
    }

    div.dataTables_wrapper div.dataTables_length select {
        padding-top: 0.25rem;
        padding-bottom: 0.25rem;
        padding-left: 1.25rem;
        padding-right: 1.75rem;
        min-width: 75px;
    }

div.dataTables_wrapper .dataTables_info {
    padding: .5rem !important;
    color: #8392AB;
}

div.dataTables_wrapper div.dataTables_filter {
    padding: 0.5rem;
}

    div.dataTables_wrapper div.dataTables_filter label {
        margin-bottom: 0;
        margin-left: 0;
        color: #8392AB;
        font-weight: 400;
    }
/* DataTables styling */

.input-group-prepend {
    display: flex;
}

    .input-group-prepend > .input-group-text {
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
    }

.modal-extra-large{
    max-width:90%;
}

.datepicker-container {
    z-index: 1070 !important;
}